{% extends 'base.html.twig' %}

{% block title %}Hello BlogController!
{% endblock %}

{% block body %}
	<section class="articles">

		{% for article in articles %}
			<article>
				<h2>{{ article.title }}</h2>
				<div class="metadata">Ecrit le {{ article.createdAt | date('d/m/Y') }} à {{ article.createdAt | date('H:i') }} dans la categorie : {{ article.category.title }}  </div>
				<div class="content">

					<img src="{{ article.image }}" alt="image url">
					<br>
					{{ article.content | raw }}
					<br>
					<a href="{{ path('blog_show', {'id': article.id }) }}" class="btn btn-primary btn-next">Lire la suite</a>
				</div>
			</article>

		{% endfor %}
	</section>
{% endblock %}
